### Method

# Gtk AboutDialogset_website

#### Declaration [src]

    void
    gtk_about_dialog_set_website (
      GtkAboutDialog* about,
      const char* website
    )

#### Description [src]

Sets the URL to use for the website link.

Sets property | `Gtk.AboutDialog:website`

#### Parameters

`website`

  Type: `const char*`

  A URL string starting with `http://`

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.